general:
  yolovar: int
  notavailablepic_name: cat_wondering.png
  generatorpic_name: dog_progr.png

groups:
  inlay:
    parameter:
      INL_X_NUM: int
      INL_X_OFFSET: double
      INL_Y_NUM: int
      INL_Y_OFFSET: double
    cfg:
      picture_name: img_inlay.png
  wp:
    parameter:
      WPR_X: double
      WPR_Y: double
      WPR_Z: double
      WPF_X: double
      WPF_Y: double
      WPF_Z: double
      WP_CLP_OFFSET_X: double
      WP_GRP_OFFSET_Z: double
    cfg:
      picture_name: img_wp.png
  clp:
    parameter:
      CLP_BACKENWEITE: double
      CLP_BACKENHOHE: double
      CLP_SPANNHOHE: double
      CLP_AUFLAGETIEFE: double
      MESSPOS_X: double
      MESSPOS_Y: double
      MESSPOS_Z: double
      MESSPOS_TOL: double
    cfg:
      picture_name: img_clp.png
